Karambolo.PO.Minimal 1.5.1

A library for reading and writing Gettext PO files. The build contained in this package requires no 3rd party dependencies (at the expense of slightly reduced functionality). See the project page for details.

Install-Package Karambolo.PO.Minimal -Version 1.5.1
dotnet add package Karambolo.PO.Minimal --version 1.5.1
<PackageReference Include="Karambolo.PO.Minimal" Version="1.5.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Karambolo.PO.Minimal --version 1.5.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

  • .NETFramework 4.0

    • No dependencies.
  • .NETFramework 4.5

    • No dependencies.
  • .NETStandard 1.0

  • .NETStandard 2.0

    • No dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.5.1 60 7/21/2019
1.5.0 64 6/19/2019
1.4.0 212 3/22/2019
1.3.0 139 12/31/2018